RM
Ansys Employee

No, you need updated version to open those files. Use updated version.